Page 1 of 2 12 LastLast
Results 1 to 15 of 17

I get 'could not find BlackBerry email and mds services simulator 4.1' trying to install ... Software & Theme Development forum

  1. #1
    davidjball's Avatar
    davidjball no está en línea Stack level 1
    Join Date
    Oct 2007
    Posts
    4

    plazmic install issue

    Advertisement



    I get 'could not find BlackBerry email and mds services simulator 4.1' trying to install CDK 4.2.2.

    I followed Plazmic's instructions and have installed all components and got the right downloads from sun. Can anyone help?

    Tried on 2 different computers and still the same error.

    I am new to bb development.
    Last edited by davidjball; 10-30-2007 at 11:31 PM. Reason: clarification and new content

  2. #2
    DCookSta's Avatar
    DCookSta no está en línea Device Pro
    Join Date
    Aug 2006
    PIN/ID
    312C4157
    Posts
    2,331

    Re: plazmic install issue

    When you install the email and mds simulator note where the file installs. It may be different than what is suggested in the plazmic installer. My installs were in a different directory so I had to direct the installer to it.

    ~via BB (wap.pinstack.com)~

  3. #3
    davidjball's Avatar
    davidjball no está en línea Stack level 1
    Join Date
    Oct 2007
    Posts
    4

    Re: plazmic install issue

    I tried putting it in the same folder as the device simulators. It is kind of wierd that it tells me it can't find them, but doesn't give me the option of telling it where to look for them. It says for BB JDE 'I found a copy here (show path) is this the right one?' 'I found a simulator here (show path) is this the right one?' Then is says it can't find the email and MDS simulators. They are installed. It doesn't let me tell it where. This las time I ran the install to the same exact place as the path for the device simulators so they would hopefully be found.

    I know there has to be something missing some where.

    Programs installed:
    JDK 1.5 13 with netbeans 5.5.1
    BB JDE 4.2.1
    Device Simulator 4.2.1.79 - 8800 ATT
    Email and MDS Simulator 4.1.4

    Running WinXP Pro.

    I also tried to install CDK 4.2 and got the same result.

  4. #4
    davidjball's Avatar
    davidjball no está en línea Stack level 1
    Join Date
    Oct 2007
    Posts
    4

    Re: plazmic install issue

    Finally got a reply on the Plazmic forum. They think it is because the installer is scanning for v 4.1.0 or 4.1.2 and the only v downloadable from BB is 4.1.4.

    Does anyone have a copy of Email and MDS Simulator 4.1.0 or 4.1.2 I can download from somewhere??

  5. #5
    davidjball's Avatar
    davidjball no está en línea Stack level 1
    Join Date
    Oct 2007
    Posts
    4

    Re: plazmic install issue

    Got a link from someone on the Plazmic board that enabled downloading of the older version. Install worked fine.

  6. #6
    hpak's Avatar
    hpak no está en línea Stack level 3
    Join Date
    Oct 2007
    Posts
    112

    Re: plazmic install issue

    I'm having the same issues. Can you direct me to the links for the older downloads. Been trying for the better part of the last 3 days to install Plazmic.
    ~via BB (wap.pinstack.com)~

  7. #7
    slatterri's Avatar
    slatterri no está en línea Stack level 1
    Join Date
    Nov 2007
    Posts
    1

    Re: plazmic install issue

    Could you send me the link as well. I am having the same problem. Infuriating.... Many thanks.

  8. #8
    Selfmadecelo's Avatar
    Selfmadecelo no está en línea Stack level 2
    Join Date
    Nov 2007
    Posts
    29

    Re: plazmic install issue

    https://www.plazmic.com/PlazmicForum...D=440&tstart=0

    Theres the link to the post. Hope that helps. I was about to punch my computer because it wasn't working lol

  9. #9
    cherrichiodo's Avatar
    cherrichiodo no está en línea PINStacked!
    Join Date
    Aug 2006
    PIN/ID
    ATA
    Posts
    17,164

    Re: plazmic install issue

    Quote Originally Posted by Selfmadecelo View Post
    https://www.plazmic.com/PlazmicForum...D=440&tstart=0

    Theres the link to the post. Hope that helps. I was about to punch my computer because it wasn't working lol

    hmm...so looks like 1) you have to create a developers acct and 2) log in using firefox

    i looked everywhere last night for you guys. i was almost willing to host, but geez, the folder is 75mb

  10. #10
    mefiant's Avatar
    mefiant no está en línea Stack level 1
    Join Date
    Nov 2007
    Posts
    2

    Re: plazmic install issue

    Version 4.2.2 of the Plazmic CDK requires BlackBerry JDE 4.2.1 and BlackBerry Email and MDS Services Simulator 4.1.2. They can be downloaded from www blackberrydeveloper com

  11. #11
    gregmillette's Avatar
    gregmillette no está en línea Stack level 1
    Join Date
    Nov 2007
    Posts
    1

    Re: plazmic install issue

    so how do i get the older version????
    -------
    i have fire fox
    -------
    and i tried everything else
    Last edited by gregmillette; 11-15-2007 at 05:48 PM. Reason: Automerged.

  12. #12
    cherrichiodo's Avatar
    cherrichiodo no está en línea PINStacked!
    Join Date
    Aug 2006
    PIN/ID
    ATA
    Posts
    17,164

    Re: plazmic install issue

    gregmillete -- post #8 tells you how to get the older jde amd mds

  13. #13
    shemow's Avatar
    shemow no está en línea Stack level 2
    Join Date
    Aug 2007
    Posts
    47
    heyim triying to enter by firefoz but its says me "a valid product is required"
    ?????
    I NEED HELP

    ohh sorry jejej im so stupid!, THERE is jeje thnks
    Last edited by Rcbjr; 11-16-2007 at 09:25 PM. Reason: Merges consecutive posts for space

  14. #14
    bhuvan01's Avatar
    bhuvan01 no está en línea Stack level 1
    Join Date
    Nov 2007
    Posts
    1

    Lightbulb Re: plazmic install issue

    Got a Dirty solution .. But it works ..

    Change the registry and make it looks like you have the required version installed.
    Registry keys are located at HKEY_LOCAL_MACHINE\SOFTWARE\Research In Motion\
    Create a Copy and change the key to 4.2.2 for JDE and 4.1.2 for MDS simulators and should point to the same location.

    CREATE A COPY OF THE REGISTRY HIVE. DONT MODIFY THE EXISTING ONE


    Hope it helps many people like me who struggled to get the CDK installed.
    Worked for me .. and no problems
    Last edited by bhuvan01; 11-25-2007 at 11:10 PM.

  15. #15
    fraja's Avatar
    fraja no está en línea Stack level 1
    Join Date
    Dec 2007
    Posts
    1

    Thumbs up Re: plazmic install issue

    Quote Originally Posted by bhuvan01 View Post
    Got a Dirty solution .. But it works ..

    Change the registry and make it looks like you have the required version installed.
    Registry keys are located at HKEY_LOCAL_MACHINE\SOFTWARE\Research In Motion\
    Create a Copy and change the key to 4.2.2 for JDE and 4.1.2 for MDS simulators and should point to the same location.

    CREATE A COPY OF THE REGISTRY HIVE. DONT MODIFY THE EXISTING ONE


    Hope it helps many people like me who struggled to get the CDK installed.
    Worked for me .. and no problems
    Great thanks for this, I had trouble trying to download the older version 4.1.2, got an error message saying don't have permission to access on the server or something. Had to resort to this "hack", thanks again

Page 1 of 2 12 LastLast

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •